Monthly Archives: January 2016

Vulnerability in Magento Sites

This major vulnerability announced today effects virtually all versions of Magento Community Edition and Enterprise Edition prior to 1.9.2.3 and 1.14.2.3, particularly any utilizing registration forms.   Advertisements

Posted in Uncategorized